
.sfContentBlock h3 {
    border-bottom: #e51937 2px solid;
    font-weight: bold;
    font-size: 2.0em;
    color: #000;
    /*margin-top: 12px;*/
    margin-bottom: 10px;
    font-family:Roboto, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}
body {
    color: #000;
    font-size:0.75em;
    font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}
h2 {
	font-family: Roboto, Arial, sans-serif;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
    display:block;
    line-height:normal;
    margin-bottom:auto;
}
h3 {
	font-family: Roboto, Arial, sans-serif;
	text-decoration: none;
	font-size: 1.0em;
	font-weight: bold;
}
.EmailSignupBlock iframe {
    border: 0;
    height: 110px;
    min-height: 110px !important;
}
.sfContentBlock{
    padding:5px;
}
.mainLeftBar{
   padding:2px 1px 2px 1px;
}
.mainLeftBarItem{
    border-bottom:1px solid ;
    border-color:#DDD;
    padding:6px 6px 6px 6px; 
    font-family: Roboto, Arial, sans-serif;
}
 .mainLeftBar a.amp-buy {
    display:inline-block;
    padding:2px;
    color: #000;
    font-size: 0.72em;
    font-family: Arial;
    font-weight: 700;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #E51937;
    text-decoration: none;
}
.amp-support {
    font-size: 0.76em;
    font-style: italic;
    padding: 0;
    display:block;
}
.amp-artist {
    font-weight: bold;
    font-size: 1.1em;
    display: block;
}
.amp-date {
    display: block;
    float: right;
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
}

a.link-button {
    background: #cf102d url(/assets/css/images/stress-button.png) repeat-x;
    background-size: auto 100%;
    color: #fff;
    text-transform:uppercase;
    width: 120px;
    padding: 12px;
    display: block;
    text-align: center;
    text-decoration:none;
    font-size: 14px;
    clear: both;
}


a.link-button:visited {
    background: #cf102d url(/assets/images/stress-button.png) repeat-x;
    background-size: auto 100%;
    color: #fff;
    text-transform:uppercase;
    width: 120px;
    padding: 12px;
    display: block;
    text-align: center;
    text-decoration:none;
    font-size: 14px;
    clear: both;
}

a.link-button:hover {
    background: #bf0f2a;
    color: #fff;
}




div.col4 {
    width:25%; 
    float:left;
    padding:5px;
    
}